<?xml version="1.0" encoding="UTF-8"?>
<?oxygen NVDLSchema="../nvdl/sample3.nvdl"?>
<test xmlns="http://test">
  <a>
    <b>
      <c>
        <x>
          <y>
            <z/>
          </y>
        </x>
      </c>
    </b>
  </a>
</test>
